import request from '/@/utils/request';

export function Add(params: object) {
	return request({
		url: '/lcd/time/slots/add',
		method: 'post',
		data: params,
	});
}
export function update(params: object) {
	return request({
		url: '/lcd/time/slots/update',
		method: 'post',
		data: params,
	});
}
export function deleteId(params: string) {
	return request({
		url: '/lcd/time/slots/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: params,
	});
}
export function list(params: object) {
    return request({
		url: '/lcd/time/slots/list',
		method: 'post',
		headers: {
		'Content-Type': 'application/x-www-form-urlencoded'
		},
		params
    })
}

export function save(params: object) {
	return request({
		url: '/lcd/time/slots/save',
		method: 'post',
		data: params,
	});
}